<?php
	
	$id_empresa = $_GET["e"];
	$id = $_GET["id"];
	$hoy = date("Y-m-d H:i:s");

	
	//INFORMACION DE LA BATERIA
	$query = mysqli_query($connect,"SELECT * FROM Live WHERE id = '".$id."' ");
	$data = mysqli_fetch_array($query);	
?>



<nav aria-label="breadcrumb" style="margin-top:15px" >
	<ol class="breadcrumb" style="background-color: rgba(0,0,0,0); margin-bottom:0px">
		<li class="breadcrumb-item"><a href="?pg=home">Home</a></li>
		<li class="breadcrumb-item active" aria-current="page"><a href="?pg=live">Live Stream</a></li>
        <li class="breadcrumb-item active" aria-current="page">Detalle</li>
	</ol>
</nav>

<?php echo $respuesta; ?>

<div class="container" style="margin-top:15px">
	<div class="card">

        <!-- DETALLE -->
        <div class="card-body">
      
           <?php echo $data["codigo"]; ?>
    
        </div>
    </div>

</div>





<style>
.item_input{
	margin-bottom:15px;
}
</style>

<script>
var urls = '<?php echo $api; ?>';
var activar = false;
//GUARDAR ACADEMICO
function Eliminar_Imagen(val){	

	if(activar == false){
		$("#modal_general").modal("show");

		$("#modal_body").html('Esta a punto de eliminar esta imágen, esta acción es irreversible ¿Esta seguro?<br><br>');
			
		$("#modal_body").append('<button type="button" class="btn btn-danger" onclick="activar = true; Eliminar_Imagen('+val+')">Eliminar</button>');
		$("#modal_body").append('<button type="button" class="btn btn-secondary" data-dismiss="modal">Cancelar</button>');
	}
	
	else{
		
		$("#preloader").show();
			
		jQuery.ajax({
			url: urls+"eliminar_imagen.php",
			type:'post',
			data: {id:val, url:'?pg=catalogo/detalle&id=<?php echo $id; ?>'},
			}).done(function (resp){
				//$("this").hide();	
				$("#xscript").html(resp);
			})
			.fail(function() {
			})
			.always(function(resp){
				$("#preloader").hide();
			}
		);	
	}
}
</script>


<script>
$( document ).ready(function() {
    $("#bt_sala").addClass( "btn-primary" );
});
</script>



<?php if($id != ""){ ?>
<script src="https://www.gstatic.com/firebasejs/4.9.0/firebase.js"></script>
<script>
  // Your web app's Firebase configuration
    var firebaseConfig = {
        apiKey: "AIzaSyAGJFWXPoNPQOGkiLfa3SRRhEELa9Uum-E", 
        authDomain: "fora2020-b6f9b.firebaseapp.com",
        databaseURL: "https://fora2020-b6f9b.firebaseio.com",
        projectId: "fora2020-b6f9b",
        storageBucket: "fora2020-b6f9b.appspot.com",
        messagingSenderId: "815817232619",
        appId: "1:815817232619:web:dbfa340a0936936f876eae"
    };
    // Initialize Firebase
    firebase.initializeApp(firebaseConfig);
    var database = firebase.database();
	 
    
    //2. ESCUCHAMOS SI UN USUARIO SE CONECTA 
    var tb_notificaciones = database.ref('notificaciones');
    tb_notificaciones.on('value', Notificaciones);
    
    function Notificaciones(data){
        console.log(data.val());
    }
    
    function GuardarNotificacion() {
        if( $("#estado").val() ){
            database.ref( 'notificaciones' ).set({
                tipo: 3 ,
                mensaje: $("#estado").val(),
                fecha : Date.now()
            });
        }
        else{
            alert("Recuerda que todos los datos son obligatorios.");
        }
    }
    
</script>
<?php } ?>